.Box3 {
    background-image: url(./CSS/Assets/352693229_629697502375122_5589466082388980754_n.png);
    background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;
    height: 400px; 
    display: flex;
    align-items: center;
    justify-content:center;
    height: 822px;
    width: 1315px;
    left: -116px;
    top: -22px;
    border-radius: 0px;

 } 
 
.Box3__learn-more h2 {
margin-top: auto;
font-family: 'Oswald';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 64px;
text-align: center;
color: $color-white;
background-blend-mode: overlay;
}

.Box3__play-button-outer {
    margin: 25% auto;
    width: 10em;
    height: 10em;
    background-color: $color-blue;
    cursor: pointer;
    border-radius: 50%;
    transition: background-color 0.3s;
    
  }
  
  .Box3__play-button-outer:hover {
    background-color:$color-white;
  }
  
  .Box3__play-button {
    margin: 0 auto;
    top: 25%;
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2.5em 0 2.5em 5em;
    border-color: transparent transparent   transparent $color-white;
    opacity: 1.75;
    transition: border-color 0.3s;
  }
  
  .Box3__play-button-outer:hover .play-button 
  {
    border-color: transparent transparent transparent $color-blue;
    transform:translateZ(150px) 
     scale(1);
     
  }
.Box3__learn-more p {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px; 
  text-align: center;
  color: $color-white;
} 